/* 
  CALStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/06/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"lineStartStyle" = "Style de début de ligne";
"lineEndStyle" = "Style de fin de ligne";